<?php
  /**
   * This class is a non-authenticating authentication thingee. (it 
   * is used for applacations that don't need security)
   *
   * @author Ivo Jansch (ivo@achievo.org)
   * @version $Revision: 4.3.4.1 $
   *
   * $Id: class.auth_none.inc,v 4.3.4.1 2002/03/25 21:55:16 ivo Exp $   
   *
   */
   
   class auth_none extends auth_interface
   {
     function validateUser($user, $passwd)
     {
       return 1;
     }          
     
     function canMd5()
     {
       return false;
     }
   }

?>